## yasw 0.6

=== debian/changelog ===
yasw (0.6-2) unstable; urgency=medium

  * Fix armhf build failures (Closes: #875261).
  * Switch to qt5.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Tue, 19 Sep 2017 20:05:32 +0100

yasw (0.6-1) unstable; urgency=low

  * Initial release (Closes: #866951).

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Sun, 02 Jul 2017 21:42:30 +0100
