=== debian/watch ===
version=3
http://sf.net/yascanw/yasw_(.*)\.tgz
